.etkinlikler-wrapper {
  display: contents;
}
 
.etkinlikler-thq-thq-agenda-elm-elm {
  display: flex;
  position: relative;
  flex-direction: column;
  padding-bottom: 100px;
}
 
.etkinlikler-thq-thq-max-width-elm-elm {
  flex-direction: column;
}
 
.etkinlikler-thq-thq-heading-container-elm-elm {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.etkinlikler-text1 {
  height: 81px;
  text-align: center;
}
 
.etkinlikler-thq-thq-events-container-elm-elm {
  width: 100%;
  display: grid;
  grid-column-gap: 30px;
  grid-template-columns: 1fr 1fr;
}
 
.etkinlikler-thq-thq-column-elm-elm1 {
  width: 100%;
  display: grid;
  grid-gap: 30px;
  grid-template-columns: 1fr;
}
 
.etkinlikler-thq-thq-column-header-elm-elm1 {
  width: 100%;
  display: flex;
  align-items: center;
}
 
.etkinlikler-text2 {
  color: var(--dl-color-scheme-darkgray);
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.1;
  margin-right: 21px;
}
 
.etkinlikler-thq-thq-line-elm-elm1 {
  flex: 1;
  height: 1px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  background-color: rgba(144, 149, 167, 0.2);
}
 
.etkinlikler-thq-thq-event-card-elm-elm1 {
  width: 100%;
  display: flex;
  grid-gap: 30px;
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 34px;
  padding-bottom: 30px;
  background-color: var(--dl-color-scheme-white);
}
 
.etkinlikler-image1 {
  width: 140px;
  height: 140px;
  min-width: 140px;
  object-fit: cover;
}
 
.etkinlikler-thq-thq-vertical-line-elm-elm1 {
  width: 1px;
  height: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  background-color: rgba(144, 149, 167, 0.2);
}
 
.etkinlikler-container1 {
  width: 100%;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.etkinlikler-thq-thq-title-elm-elm1 {
  color: var(--dl-color-scheme-darkblue);
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
}
 
.etkinlikler-thq-thq-text-elm-elm1 {
  color: var(--dl-color-scheme-darkblue);
  font-size: 14px;
  text-transform: none;
}
 
.etkinlikler-thq-thq-event-card-elm-elm2 {
  width: 100%;
  display: flex;
  grid-gap: 30px;
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 34px;
  padding-bottom: 30px;
  background-color: var(--dl-color-scheme-white);
}
 
.etkinlikler-image2 {
  width: 140px;
  height: 140px;
  min-width: 140px;
  object-fit: cover;
}
 
.etkinlikler-thq-thq-vertical-line-elm-elm2 {
  width: 1px;
  height: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  background-color: rgba(144, 149, 167, 0.2);
}
 
.etkinlikler-container2 {
  width: 100%;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.etkinlikler-thq-thq-title-elm-elm2 {
  color: var(--dl-color-scheme-darkblue);
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
}
 
.etkinlikler-thq-thq-text-elm-elm2 {
  color: var(--dl-color-scheme-darkblue);
  font-size: 14px;
  text-transform: none;
}
 
.etkinlikler-thq-thq-event-card-elm-elm3 {
  width: 100%;
  display: flex;
  grid-gap: 30px;
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 34px;
  padding-bottom: 30px;
  background-color: var(--dl-color-scheme-white);
}
 
.etkinlikler-image3 {
  width: 140px;
  height: 140px;
  min-width: 140px;
  object-fit: cover;
}
 
.etkinlikler-thq-thq-vertical-line-elm-elm3 {
  width: 1px;
  height: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  background-color: rgba(144, 149, 167, 0.2);
}
 
.etkinlikler-container3 {
  width: 100%;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.etkinlikler-thq-thq-title-elm-elm3 {
  color: var(--dl-color-scheme-darkblue);
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
}
 
.etkinlikler-thq-thq-text-elm-elm3 {
  color: var(--dl-color-scheme-darkblue);
  font-size: 14px;
  text-transform: none;
}
 
.etkinlikler-thq-thq-event-card-elm-elm4 {
  width: 100%;
  display: flex;
  grid-gap: 30px;
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 34px;
  padding-bottom: 30px;
  background-color: var(--dl-color-scheme-white);
}
 
.etkinlikler-image4 {
  width: 140px;
  height: 140px;
  min-width: 140px;
  object-fit: cover;
}
 
.etkinlikler-thq-thq-vertical-line-elm-elm4 {
  width: 1px;
  height: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  background-color: rgba(144, 149, 167, 0.2);
}
 
.etkinlikler-container4 {
  width: 100%;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.etkinlikler-thq-thq-title-elm-elm4 {
  color: var(--dl-color-scheme-darkblue);
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
}
 
.etkinlikler-thq-thq-text-elm-elm4 {
  color: var(--dl-color-scheme-darkblue);
  font-size: 14px;
  text-transform: none;
}
 
.etkinlikler-thq-thq-column-elm-elm2 {
  width: 100%;
  display: grid;
  grid-gap: 30px;
  grid-template-columns: 1fr;
}
 
.etkinlikler-thq-thq-column-header-elm-elm2 {
  width: 100%;
  display: flex;
  align-items: center;
}
 
.etkinlikler-text3 {
  color: var(--dl-color-scheme-darkgray);
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.1;
  margin-right: 21px;
}
 
.etkinlikler-thq-thq-line-elm-elm2 {
  flex: 1;
  height: 1px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  background-color: rgba(144, 149, 167, 0.2);
}
 
.etkinlikler-thq-thq-event-card-elm-elm5 {
  width: 100%;
  display: flex;
  grid-gap: 30px;
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 34px;
  padding-bottom: 30px;
  background-color: var(--dl-color-scheme-white);
}
 
.etkinlikler-image5 {
  width: 140px;
  height: 140px;
  min-width: 140px;
  object-fit: cover;
}
 
.etkinlikler-thq-thq-vertical-line-elm-elm5 {
  width: 1px;
  height: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  background-color: rgba(144, 149, 167, 0.2);
}
 
.etkinlikler-container5 {
  width: 100%;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.etkinlikler-thq-thq-title-elm-elm5 {
  color: var(--dl-color-scheme-darkblue);
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
}
 
.etkinlikler-thq-thq-text-elm-elm5 {
  color: var(--dl-color-scheme-darkblue);
  font-size: 14px;
  text-transform: none;
}
 
.etkinlikler-thq-thq-event-card-elm-elm6 {
  width: 100%;
  display: flex;
  grid-gap: 30px;
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 34px;
  padding-bottom: 30px;
  background-color: var(--dl-color-scheme-white);
}
 
.etkinlikler-image6 {
  width: 140px;
  height: 140px;
  min-width: 140px;
  object-fit: cover;
}
 
.etkinlikler-thq-thq-vertical-line-elm-elm6 {
  width: 1px;
  height: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  background-color: rgba(144, 149, 167, 0.2);
}
 
.etkinlikler-container6 {
  width: 100%;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.etkinlikler-thq-thq-title-elm-elm6 {
  color: var(--dl-color-scheme-darkblue);
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
}
 
.etkinlikler-thq-thq-text-elm-elm6 {
  color: var(--dl-color-scheme-darkblue);
  font-size: 14px;
  text-transform: none;
}
 
.etkinlikler-thq-thq-event-card-elm-elm7 {
  width: 100%;
  display: flex;
  grid-gap: 30px;
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 34px;
  padding-bottom: 30px;
  background-color: var(--dl-color-scheme-white);
}
 
.etkinlikler-image7 {
  width: 140px;
  height: 140px;
  min-width: 140px;
  object-fit: cover;
}
 
.etkinlikler-thq-thq-vertical-line-elm-elm7 {
  width: 1px;
  height: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  background-color: rgba(144, 149, 167, 0.2);
}
 
.etkinlikler-container7 {
  width: 100%;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.etkinlikler-thq-thq-title-elm-elm7 {
  color: var(--dl-color-scheme-darkblue);
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
}
 
.etkinlikler-thq-thq-text-elm-elm7 {
  color: var(--dl-color-scheme-darkblue);
  font-size: 14px;
  text-transform: none;
}
 
.etkinlikler-thq-thq-event-card-elm-elm8 {
  width: 100%;
  display: flex;
  grid-gap: 30px;
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 34px;
  padding-bottom: 30px;
  background-color: var(--dl-color-scheme-white);
}
 
.etkinlikler-image8 {
  width: 140px;
  height: 140px;
  min-width: 140px;
  object-fit: cover;
}
 
.etkinlikler-thq-thq-vertical-line-elm-elm8 {
  width: 1px;
  height: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  background-color: rgba(144, 149, 167, 0.2);
}
 
.etkinlikler-container8 {
  width: 100%;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
 
.etkinlikler-thq-thq-title-elm-elm8 {
  color: var(--dl-color-scheme-darkblue);
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
}
 
.etkinlikler-thq-thq-text-elm-elm8 {
  color: var(--dl-color-scheme-darkblue);
  font-size: 14px;
  text-transform: none;
}
 
.irgilakademi-fragment12 {
  display: contents;
}
 
.irgilakademi-text32 {
  color: var(--dl-color-scheme-darkgray);
  display: inline-block;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.1;
  margin-right: 21px;
}
 
.irgilakademi-fragment14 {
  display: contents;
}
 
.irgilakademi-text34 {
  display: inline-block;
  text-align: center;
}
 
.irgilakademi-fragment13 {
  display: contents;
}
 
.irgilakademi-text33 {
  color: var(--dl-color-scheme-darkgray);
  display: inline-block;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.1;
  margin-right: 21px;
}
 
.etkinliklerroot-class-name {
  background-color: #edf0f2;
}
 
@media(max-width: 1600px) {
  .etkinlikler-thq-thq-title-elm-elm1 {
    color: var(--dl-color-scheme-darkblue);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
  }
  .etkinlikler-thq-thq-text-elm-elm1 {
    color: var(--dl-color-scheme-darkblue);
    font-size: 14px;
    text-transform: none;
  }
  .etkinlikler-thq-thq-title-elm-elm2 {
    color: var(--dl-color-scheme-darkblue);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
  }
  .etkinlikler-thq-thq-text-elm-elm2 {
    color: var(--dl-color-scheme-darkblue);
    font-size: 14px;
    text-transform: none;
  }
  .etkinlikler-thq-thq-title-elm-elm3 {
    color: var(--dl-color-scheme-darkblue);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
  }
  .etkinlikler-thq-thq-text-elm-elm3 {
    color: var(--dl-color-scheme-darkblue);
    font-size: 14px;
    text-transform: none;
  }
  .etkinlikler-thq-thq-title-elm-elm4 {
    color: var(--dl-color-scheme-darkblue);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
  }
  .etkinlikler-thq-thq-text-elm-elm4 {
    color: var(--dl-color-scheme-darkblue);
    font-size: 14px;
    text-transform: none;
  }
  .etkinlikler-thq-thq-title-elm-elm5 {
    color: var(--dl-color-scheme-darkblue);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
  }
  .etkinlikler-thq-thq-text-elm-elm5 {
    color: var(--dl-color-scheme-darkblue);
    font-size: 14px;
    text-transform: none;
  }
  .etkinlikler-thq-thq-title-elm-elm6 {
    color: var(--dl-color-scheme-darkblue);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
  }
  .etkinlikler-thq-thq-text-elm-elm6 {
    color: var(--dl-color-scheme-darkblue);
    font-size: 14px;
    text-transform: none;
  }
  .etkinlikler-thq-thq-title-elm-elm7 {
    color: var(--dl-color-scheme-darkblue);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
  }
  .etkinlikler-thq-thq-text-elm-elm7 {
    color: var(--dl-color-scheme-darkblue);
    font-size: 14px;
    text-transform: none;
  }
  .etkinlikler-thq-thq-title-elm-elm8 {
    color: var(--dl-color-scheme-darkblue);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
  }
  .etkinlikler-thq-thq-text-elm-elm8 {
    color: var(--dl-color-scheme-darkblue);
    font-size: 14px;
    text-transform: none;
  }
  .irgilakademi-text32 {
    color: var(--dl-color-scheme-darkgray);
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.1;
    margin-right: 21px;
  }
  .irgilakademi-text34 {
    text-align: center;
  }
  .irgilakademi-text33 {
    color: var(--dl-color-scheme-darkgray);
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.1;
    margin-right: 21px;
  }
  .etkinliklerroot-class-name {
    background-color: transparent;
  }
}
 
@media(max-width: 991px) {
  .etkinlikler-thq-thq-events-container-elm-elm {
    grid-template-columns: 1fr;
  }
}
 
@media(max-width: 767px) {
  .etkinlikler-thq-thq-event-card-elm-elm1 {
    align-items: stretch;
  }
  .etkinlikler-thq-thq-event-card-elm-elm2 {
    align-items: stretch;
  }
  .etkinlikler-thq-thq-event-card-elm-elm3 {
    align-items: stretch;
  }
  .etkinlikler-thq-thq-event-card-elm-elm4 {
    align-items: stretch;
  }
  .etkinlikler-thq-thq-event-card-elm-elm5 {
    align-items: stretch;
  }
  .etkinlikler-thq-thq-event-card-elm-elm6 {
    align-items: stretch;
  }
  .etkinlikler-thq-thq-event-card-elm-elm7 {
    align-items: stretch;
  }
  .etkinlikler-thq-thq-event-card-elm-elm8 {
    align-items: stretch;
  }
}
 
@media(max-width: 479px) {
  .etkinlikler-thq-thq-event-card-elm-elm1 {
    grid-gap: 15px;
    align-items: center;
    flex-direction: column;
  }
  .etkinlikler-thq-thq-vertical-line-elm-elm1 {
    width: 100%;
    height: 1px;
  }
  .etkinlikler-container1 {
    align-items: center;
  }
  .etkinlikler-thq-thq-title-elm-elm1 {
    text-align: center;
  }
  .etkinlikler-thq-thq-text-elm-elm1 {
    text-align: center;
  }
  .etkinlikler-thq-thq-event-card-elm-elm2 {
    grid-gap: 15px;
    align-items: center;
    flex-direction: column;
  }
  .etkinlikler-thq-thq-vertical-line-elm-elm2 {
    width: 100%;
    height: 1px;
  }
  .etkinlikler-container2 {
    align-items: center;
  }
  .etkinlikler-thq-thq-title-elm-elm2 {
    text-align: center;
  }
  .etkinlikler-thq-thq-text-elm-elm2 {
    text-align: center;
  }
  .etkinlikler-thq-thq-event-card-elm-elm3 {
    grid-gap: 15px;
    align-items: center;
    flex-direction: column;
  }
  .etkinlikler-thq-thq-vertical-line-elm-elm3 {
    width: 100%;
    height: 1px;
  }
  .etkinlikler-container3 {
    align-items: center;
  }
  .etkinlikler-thq-thq-title-elm-elm3 {
    text-align: center;
  }
  .etkinlikler-thq-thq-text-elm-elm3 {
    text-align: center;
  }
  .etkinlikler-thq-thq-event-card-elm-elm4 {
    grid-gap: 15px;
    align-items: center;
    flex-direction: column;
  }
  .etkinlikler-thq-thq-vertical-line-elm-elm4 {
    width: 100%;
    height: 1px;
  }
  .etkinlikler-container4 {
    align-items: center;
  }
  .etkinlikler-thq-thq-title-elm-elm4 {
    text-align: center;
  }
  .etkinlikler-thq-thq-text-elm-elm4 {
    text-align: center;
  }
  .etkinlikler-thq-thq-event-card-elm-elm5 {
    grid-gap: 15px;
    align-items: center;
    flex-direction: column;
  }
  .etkinlikler-thq-thq-vertical-line-elm-elm5 {
    width: 100%;
    height: 1px;
  }
  .etkinlikler-container5 {
    align-items: center;
  }
  .etkinlikler-thq-thq-title-elm-elm5 {
    text-align: center;
  }
  .etkinlikler-thq-thq-text-elm-elm5 {
    text-align: center;
  }
  .etkinlikler-thq-thq-event-card-elm-elm6 {
    grid-gap: 15px;
    align-items: center;
    flex-direction: column;
  }
  .etkinlikler-thq-thq-vertical-line-elm-elm6 {
    width: 100%;
    height: 1px;
  }
  .etkinlikler-container6 {
    align-items: center;
  }
  .etkinlikler-thq-thq-title-elm-elm6 {
    text-align: center;
  }
  .etkinlikler-thq-thq-text-elm-elm6 {
    text-align: center;
  }
  .etkinlikler-thq-thq-event-card-elm-elm7 {
    grid-gap: 15px;
    align-items: center;
    flex-direction: column;
  }
  .etkinlikler-thq-thq-vertical-line-elm-elm7 {
    width: 100%;
    height: 1px;
  }
  .etkinlikler-container7 {
    align-items: center;
  }
  .etkinlikler-thq-thq-title-elm-elm7 {
    text-align: center;
  }
  .etkinlikler-thq-thq-text-elm-elm7 {
    text-align: center;
  }
  .etkinlikler-thq-thq-event-card-elm-elm8 {
    grid-gap: 15px;
    align-items: center;
    flex-direction: column;
  }
  .etkinlikler-thq-thq-vertical-line-elm-elm8 {
    width: 100%;
    height: 1px;
  }
  .etkinlikler-container8 {
    align-items: center;
  }
  .etkinlikler-thq-thq-title-elm-elm8 {
    text-align: center;
  }
  .etkinlikler-thq-thq-text-elm-elm8 {
    text-align: center;
  }
}

.logos2-wrapper {
  display: contents;
}
 
.logos2-container1 {
  gap: var(--dl-layout-space-threeunits);
  width: 100%;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
 
.logos2-thq-max-width-elm {
  gap: var(--dl-layout-space-twounits);
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.logos2-container2 {
  grid-template-columns: repeat(3, 1fr);
}
 
.logos2-thq-logo1-elm1 {
  object-fit: contain;
  text-decoration: none;
}
 
.logos2-thq-logo1-elm2 {
  object-fit: contain;
  text-decoration: none;
}
 
.logos2-thq-logo1-elm3 {
  object-fit: contain;
  text-decoration: none;
}
 
.logos2-text1 {
  text-align: center;
}
 
.irgilakademi-fragment15 {
  display: contents;
}
 
.irgilakademi-text35 {
  display: inline-block;
}
 

 

 
@media(max-width: 1200px) {
  .logos2-text1 {
    text-align: center;
    margin-right: var(--dl-layout-space-oneandhalfunits);
  }
}
 
@media(max-width: 991px) {
  .logos2-text1 {
    width: 100%;
    margin-right: 0px;
  }
}
 
@media(max-width: 767px) {
  .logos2-container1 {
    gap: var(--dl-layout-space-twounits);
  }
  .logos2-thq-max-width-elm {
    gap: var(--dl-layout-space-twounits);
  }
}

.academy-stats-wrapper {
  display: contents;
}
 
.academy-stats-thq-academy-stats-elm {
  position: relative;
  background-color: transparent;
}
 
.irgilakademi-fragment17 {
  display: contents;
}
 
.irgilakademi-text37 {
  display: inline-block;
}
 
.irgilakademi-fragment19 {
  display: contents;
}
 
.irgilakademi-text39 {
  display: inline-block;
}
 
.irgilakademi-fragment21 {
  display: contents;
}
 
.irgilakademi-text41 {
  display: inline-block;
}
 
.irgilakademi-fragment16 {
  display: contents;
}
 
.irgilakademi-text36 {
  display: inline-block;
}
 
.irgilakademi-fragment20 {
  display: contents;
}
 
.irgilakademi-text40 {
  display: inline-block;
}
 
.irgilakademi-fragment18 {
  display: contents;
}
 
.irgilakademi-text38 {
  display: inline-block;
}

.footer-nav-column-wrapper {
  display: contents;
}
 
.footer-nav-column-thq-footer-nav-column-elm {
  position: relative;
}
 
.footer-nav-column-thq-footer-link-item-elm1 {
  text-decoration: none;
}
 
.footer-nav-column-thq-footer-link-item-elm2 {
  text-decoration: none;
}
 
.footer-nav-column-thq-footer-link-item-elm3 {
  text-decoration: none;
}
 
.footer-nav-column-thq-footer-link-item-elm4 {
  text-decoration: none;
}
 
.footer-nav-column-thq-footer-link-item-elm5 {
  text-decoration: none;
}
 
.footer-nav-column-thq-footer-link-item-elm6 {
  text-decoration: none;
}
 
.irgilakademi-fragment22 {
  display: contents;
}
 
.irgilakademi-text42 {
  display: inline-block;
}
 
.irgilakademi-fragment23 {
  display: contents;
}
 
.irgilakademi-text43 {
  display: inline-block;
}
 
.irgilakademi-fragment24 {
  display: contents;
}
 
.irgilakademi-text44 {
  display: inline-block;
}
 
.irgilakademi-fragment25 {
  display: contents;
}
 
.irgilakademi-text45 {
  display: inline-block;
}
 
.irgilakademi-fragment26 {
  display: contents;
}
 
.irgilakademi-text46 {
  display: inline-block;
}
 
.irgilakademi-fragment27 {
  display: contents;
}
 
.irgilakademi-text47 {
  display: inline-block;
}

.irgilakademi-container10 {
  width: 100%;
  display: block;
  min-height: 100vh;
}
 
.irgilakademi-container11 {
  display: contents;
}
 
.irgilakademi-container12 {
  display: none;
}
 
.irgilakademi-container13 {
  display: contents;
}
 
.irgilakademi-thq-navigation-mobile-link-elm1 {
  text-decoration: none;
}
 
.irgilakademi-thq-navigation-mobile-link-elm2 {
  text-decoration: none;
}
 
.irgilakademi-thq-navigation-mobile-link-elm3 {
  text-decoration: none;
}
 
.irgilakademi-thq-navigation-mobile-link-elm4 {
  text-decoration: none;
}
 
.irgilakademi-container14 {
  display: none;
}
 
.irgilakademi-container15 {
  display: contents;
}
 
.irgilakademi-container16 {
  display: none;
}
 
.irgilakademi-container17 {
  display: contents;
}
 
.irgilakademi-container18 {
  width: 100%;
  display: flex;
  position: relative;
  justify-content: center;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.irgilakademi-thq-navbar-interactive-elm {
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-layout-space-twounits);
  padding-left: var(--dl-layout-space-threeunits);
  padding-right: var(--dl-layout-space-threeunits);
  padding-bottom: var(--dl-layout-space-twounits);
  justify-content: space-between;
  background-color: var(--color-on-primary);
}
 
.irgilakademi-thq-image1-elm {
  height: 9rem;
}
 
.irgilakademi-thq-desktop-menu-elm {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
 
.irgilakademi-thq-links-elm1 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.irgilakademi-thq-link1-elm1 {
  text-decoration: none;
}
 
.irgilakademi-thq-link3-elm1 {
  text-decoration: none;
}
 
.irgilakademi-thq-link4-elm1 {
  text-decoration: none;
}
 
.irgilakademi-thq-link5-elm1 {
  text-decoration: none;
}
 
.irgilakademi-thq-buttons-elm1 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  align-items: center;
  flex-direction: row;
}
 
.irgilakademi-thq-action1-elm1 {
  display: flex;
  border-color: var(--color-primary);
  flex-direction: row;
  text-decoration: none;
  background-color: var(--color-primary);
}
 
.irgilakademi-thq-burger-menu-elm {
  display: none;
}
 
.irgilakademi-icon20 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.irgilakademi-thq-mobile-menu-elm {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 50vh;
  display: none;
  padding: var(--dl-layout-space-twounits);
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--color-on-primary);
}
 
.irgilakademi-thq-nav-elm {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.irgilakademi-thq-top-elm {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.irgilakademi-thq-logo-elm {
  height: 9rem;
}
 
.irgilakademi-thq-close-menu-elm {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.irgilakademi-icon22 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.irgilakademi-thq-links-elm2 {
  gap: var(--dl-layout-space-unit);
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
 
.irgilakademi-thq-link1-elm2 {
  text-decoration: none;
}
 
.irgilakademi-thq-link3-elm2 {
  text-decoration: none;
}
 
.irgilakademi-thq-link4-elm2 {
  text-decoration: none;
}
 
.irgilakademi-thq-link5-elm2 {
  text-decoration: none;
}
 
.irgilakademi-thq-buttons-elm2 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  margin-top: var(--dl-layout-space-twounits);
  align-items: center;
  flex-direction: row;
}
 
.irgilakademi-thq-action1-elm2 {
  border-color: var(--color-primary);
  background-color: var(--color-primary);
}
 
.irgilakademi-thq-thq-hero-elm-elm {
  position: relative;
  padding-top: 128px;
}
 
.irgilakademi-thq-thq-max-width-elm-elm {
  z-index: 1;
  align-items: stretch;
}
 
.irgilakademi-thq-thq-content-container-elm-elm1 {
  flex: 1;
  display: flex;
  max-width: 45%;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
 
.irgilakademi-text16 {
  font-size: 64px;
  font-style: normal;
  font-family: "IBM Plex Sans Condensed";
  font-weight: 700;
  line-height: 1.1;
  letter-spacing: 0.02em;
  padding-bottom: 60px;
  text-transform: uppercase;
  text-decoration: none;
}
 
.irgilakademi-text17 {
  font-style: normal;
  font-family: "IBM Plex Sans Condensed";
  font-weight: 500;
  margin-bottom: 42px;
}
 
.irgilakademi-thq-thq-video-container-elm-elm {
  flex: 1;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.irgilakademi-video {
  flex: 1;
  width: 100%;
  filter: grayscale();
  max-width: 635px;
  min-height: 635px;
  object-fit: cover;
}
 
.irgilakademi-thq-thq-blue-background-elm-elm {
  top: 0px;
  right: 0px;
  width: 47%;
  height: 100px;
  position: absolute;
  min-height: 80%;
  background-size: cover;
  background-image: 720a0080-e7ab-4116-acf0-5153c6462599;
  background-repeat: no-repeat;
}
 
.irgilakademi-text18 {
  width: auto;
  height: 86px;
  text-align: center;
  font-family: "IBM Plex Sans Condensed";
  padding-top: 21px;
  padding-bottom: 12px;
}
 
.irgilakademi-thq-thq-location-elm-elm {
  width: 100%;
  display: flex;
  position: relative;
  align-items: stretch;
  flex-direction: row;
}
 
.irgilakademi-image1 {
  width: 50%;
  max-height: 950px;
  object-fit: cover;
}
 
.irgilakademi-thq-thq-content-container-elm-elm2 {
  flex: 1;
  height: auto;
  display: flex;
  align-items: flex-start;
  padding-top: 100px;
  flex-direction: column;
  background-color: var(--dl-color-scheme-black);
}
 
.irgilakademi-container19 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: flex-start;
  padding-left: 36px;
  flex-direction: column;
}
 
.irgilakademi-text19 {
  color: var(--dl-color-scheme-white);
  font-size: 56px;
  font-style: normal;
  font-weight: 600;
  line-height: 1.1;
  margin-left: -100px;
  padding-top: 4px;
  padding-left: 18px;
  margin-bottom: 6px;
  padding-right: 11px;
  padding-bottom: 6px;
  background-color: var(--dl-color-scheme-lightblue);
}
 
.irgilakademi-text20 {
  color: var(--dl-color-scheme-white);
  font-size: 56px;
  font-style: normal;
  font-weight: 300;
  line-height: 1.1;
}
 
.irgilakademi-container20 {
  display: flex;
  align-items: flex-end;
  flex-direction: column;
}
 
.irgilakademi-text21 {
  fill: var(--color-primary);
  color: #0975f1;
  font-size: 56px;
  font-style: normal;
  font-weight: 600;
  line-height: 1.1;
}
 
.irgilakademi-container21 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
}
 
.irgilakademi-text22 {
  color: var(--color-on-primary);
  width: 100%;
  height: auto;
  display: grid;
  text-align: left;
  padding-top: var(--dl-layout-space-oneandhalfunits);
  padding-left: var(--dl-layout-space-unit);
  justify-items: stretch;
  margin-bottom: 54px;
  padding-right: 21px;
}
 
.irgilakademi-container22 {
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  max-width: auto;
  align-items: flex-start;
  margin-left: var(--dl-layout-space-fiveunits);
  flex-direction: column;
}
 
.irgilakademi-thq-thq-btns-container-elm-elm {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
}
 
.irgilakademi-fragment10 {
  display: contents;
}
 
.irgilakademi-thq-thq-learn-more-elm-elm {
  color: var(--dl-color-scheme-white);
  transition: 0.3s;
  border-color: var(--dl-color-scheme-white);
  text-decoration: none;
}
 
.irgilakademi-thq-thq-learn-more-elm-elm:hover {
  border-color: var(--dl-color-scheme-pink);
}
 
.irgilakademi-fragment11 {
  display: contents;
}
 
.irgilakademi-thq-faculty-grid-elm {
  position: relative;
}
 
.irgilakademi-thq-section-title-elm {
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
}
 
.irgilakademi-thq-faculty-tag-elm10 {
  text-decoration: none;
}
 
.irgilakademi-thq-faculty-tag-elm11 {
  text-decoration: none;
}
 
.irgilakademi-fragment12 {
  display: contents;
}
 
.irgilakademi-text32 {
  color: var(--dl-color-scheme-darkgray);
  display: inline-block;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.1;
  margin-right: 21px;
}
 
.irgilakademi-fragment13 {
  display: contents;
}
 
.irgilakademi-text33 {
  color: var(--dl-color-scheme-darkgray);
  display: inline-block;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.1;
  margin-right: 21px;
}
 
.irgilakademi-fragment14 {
  display: contents;
}
 
.irgilakademi-text34 {
  display: inline-block;
  text-align: center;
}
 
.irgilakademi-fragment15 {
  display: contents;
}
 
.irgilakademi-text35 {
  display: inline-block;
}
 
.irgilakademi-container23 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
 
.irgilakademi-iframe {
  width: 1920px;
  border: none;
  height: 1145px;
  max-width: 100%;
  min-width: 100%;
}
 
.irgilakademi-container24 {
  display: none;
}
 
.irgilakademi-container25 {
  display: contents;
}
 
.irgilakademi-container26 {
  display: none;
}
 
.irgilakademi-container27 {
  display: contents;
}
 
.irgilakademi-fragment16 {
  display: contents;
}
 
.irgilakademi-text36 {
  display: inline-block;
}
 
.irgilakademi-fragment17 {
  display: contents;
}
 
.irgilakademi-text37 {
  display: inline-block;
}
 
.irgilakademi-fragment18 {
  display: contents;
}
 
.irgilakademi-text38 {
  display: inline-block;
}
 
.irgilakademi-fragment19 {
  display: contents;
}
 
.irgilakademi-text39 {
  display: inline-block;
}
 
.irgilakademi-fragment20 {
  display: contents;
}
 
.irgilakademi-text40 {
  display: inline-block;
}
 
.irgilakademi-fragment21 {
  display: contents;
}
 
.irgilakademi-text41 {
  display: inline-block;
}
 
.irgilakademi-container28 {
  display: contents;
  position: relative;
}
 
.irgilakademi-thq-footer-wrapper-elm {
  width: 100%;
  height: 562px;
  padding-top: 68px;
  background-color: var(--color-on-surface);
}
 
.irgilakademi-thq-footer-social-item-elm1 {
  text-decoration: none;
}
 
.irgilakademi-thq-footer-social-item-elm2 {
  text-decoration: none;
}
 
.irgilakademi-fragment22 {
  display: contents;
}
 
.irgilakademi-text42 {
  display: inline-block;
}
 
.irgilakademi-fragment23 {
  display: contents;
}
 
.irgilakademi-text43 {
  display: inline-block;
}
 
.irgilakademi-fragment24 {
  display: contents;
}
 
.irgilakademi-text44 {
  display: inline-block;
}
 
.irgilakademi-fragment25 {
  display: contents;
}
 
.irgilakademi-text45 {
  display: inline-block;
}
 
.irgilakademi-fragment26 {
  display: contents;
}
 
.irgilakademi-text46 {
  display: inline-block;
}
 
.irgilakademi-fragment27 {
  display: contents;
}
 
.irgilakademi-text47 {
  display: inline-block;
}
 
.irgilakademi-container29 {
  display: none;
}
 
.irgilakademi-container30 {
  display: contents;
}
 
.irgilakademi-container31 {
  display: none;
}
 
.irgilakademi-container32 {
  display: contents;
}
 
.irgilakademi-container33 {
  display: none;
}
 
.irgilakademi-container34 {
  display: contents;
}
 
.irgilakademi-container35 {
  right: 50px;
  border: 1px solid #ffffff5c;
  bottom: 30px;
  display: flex;
  z-index: 22;
  position: fixed;
  box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
  min-height: auto;
  align-items: center;
  padding-top: 8px;
  padding-left: 12px;
  border-radius: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  backdrop-filter: blur(6px);
  background-color: rgba(41, 41, 41, 0.41);
}
 
.irgilakademi-icon40 {
  width: 24px;
  margin-right: 4px;
}
 
.irgilakademi-text51 {
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
 
@media(max-width: 1600px) {
  .irgilakademi-thq-image1-elm {
    height: 6rem;
  }
  .irgilakademi-thq-action1-elm1 {
    border-color: var(--color-primary);
    background-color: var(--color-primary);
  }
  .irgilakademi-thq-mobile-menu-elm {
    height: 50vh;
  }
  .irgilakademi-text16 {
    font-size: 64px;
    font-style: normal;
    font-family: Roboto;
    font-weight: 700;
    line-height: 1.1;
    text-transform: uppercase;
    text-decoration: none;
  }
  .irgilakademi-text17 {
    font-style: normal;
    font-family: IBM Plex Sans Condensed;
    font-weight: 500;
    margin-bottom: 42px;
  }
  .irgilakademi-text18 {
    width: auto;
    height: 86px;
    text-align: center;
    font-family: IBM Plex Sans Condensed;
    padding-top: 21px;
    padding-bottom: 12px;
  }
  .irgilakademi-image1 {
    width: 50%;
    align-self: stretch;
    object-position: left top;
  }
  .irgilakademi-text19 {
    color: var(--dl-color-scheme-white);
    font-size: 56px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.1;
    margin-left: -100px;
    padding-top: 4px;
    padding-left: 18px;
    margin-bottom: 6px;
    padding-right: 11px;
    padding-bottom: 6px;
    background-color: var(--dl-color-scheme-lightblue);
  }
  .irgilakademi-text20 {
    color: var(--dl-color-scheme-white);
    font-size: 56px;
    font-style: normal;
    font-weight: 300;
    line-height: 1.1;
  }
  .irgilakademi-container20 {
    align-self: flex-start;
  }
  .irgilakademi-text21 {
    fill: var(--color-primary);
    color: #0975f1;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.1;
  }
  .irgilakademi-text22 {
    text-align: left;
    padding-top: var(--dl-layout-space-oneandhalfunits);
    padding-left: var(--dl-layout-space-unit);
    padding-right: var(--dl-layout-space-unit);
  }
  .irgilakademi-thq-section-title-elm {
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
  }
  .irgilakademi-text32 {
    color: var(--dl-color-scheme-darkgray);
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.1;
    margin-right: 21px;
  }
  .irgilakademi-text33 {
    color: var(--dl-color-scheme-darkgray);
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.1;
    margin-right: 21px;
  }
  .irgilakademi-text34 {
    text-align: center;
  }
}
 
@media(max-width: 1200px) {
  .irgilakademi-thq-image1-elm {
    height: 6rem;
  }
  .irgilakademi-thq-action1-elm1 {
    border-color: var(--color-primary);
    background-color: var(--color-primary);
  }
  .irgilakademi-thq-mobile-menu-elm {
    height: 50vh;
  }
  .irgilakademi-image1 {
    width: 60%;
  }
  .irgilakademi-text21 {
    fill: var(--color-primary);
    color: #0975f1;
  }
  .irgilakademi-text22 {
    padding-left: 0px;
  }
  .irgilakademi-container22 {
    margin-left: 0px;
    padding-left: 36px;
  }
  .irgilakademi-thq-section-title-elm {
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
  }
}
 
@media(max-width: 991px) {
  .irgilakademi-thq-image1-elm {
    height: 6rem;
  }
  .irgilakademi-thq-action1-elm1 {
    border-color: var(--color-primary);
    background-color: var(--color-primary);
  }
  .irgilakademi-thq-mobile-menu-elm {
    height: 50vh;
  }
  .irgilakademi-thq-thq-max-width-elm-elm {
    flex-direction: column;
  }
  .irgilakademi-thq-thq-content-container-elm-elm1 {
    max-width: 100%;
    margin-bottom: 42px;
  }
  .irgilakademi-video {
    max-width: 100%;
    min-height: 500px;
  }
  .irgilakademi-thq-thq-blue-background-elm-elm {
    top: auto;
    width: 100%;
    bottom: 0px;
    min-height: 40%;
  }
  .irgilakademi-thq-thq-location-elm-elm {
    flex-direction: column;
  }
  .irgilakademi-image1 {
    width: 100%;
  }
  .irgilakademi-thq-thq-content-container-elm-elm2 {
    padding-top: 0px;
  }
  .irgilakademi-container19 {
    width: auto;
    align-self: stretch;
    margin-top: -100px;
    align-items: center;
  }
  .irgilakademi-text19 {
    align-self: stretch;
    margin-left: 0px;
  }
  .irgilakademi-text20 {
    align-self: flex-start;
  }
  .irgilakademi-text22 {
    text-align: left;
    padding-top: var(--dl-layout-space-oneandhalfunits);
  }
  .irgilakademi-container22 {
    max-width: 100%;
    margin-left: 0px;
    flex-direction: row;
    justify-content: center;
  }
  .irgilakademi-thq-footer-wrapper-elm {
    height: 854px;
  }
}
 
@media(max-width: 767px) {
  .irgilakademi-thq-navbar-interactive-elm {
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
  }
  .irgilakademi-thq-image1-elm {
    height: 6rem;
  }
  .irgilakademi-thq-desktop-menu-elm {
    display: none;
  }
  .irgilakademi-thq-burger-menu-elm {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .irgilakademi-thq-mobile-menu-elm {
    height: 50vh;
  }
  .irgilakademi-thq-thq-hero-elm-elm {
    padding-top: 42px;
  }
  .irgilakademi-text16 {
    font-size: 48px;
    font-style: normal;
    font-family: IBM Plex Sans Condensed;
    font-weight: 700;
    line-height: 1.1;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    text-decoration: none;
  }
  .irgilakademi-image1 {
    max-height: 100%;
  }
  .irgilakademi-text19 {
    margin-left: 0px;
  }
  .irgilakademi-text22 {
    text-align: left;
  }
  .irgilakademi-container22 {
    width: auto;
    align-self: center;
  }
  .irgilakademi-thq-thq-btns-container-elm-elm {
    width: 100%;
    align-items: stretch;
    flex-direction: column;
  }
  .irgilakademi-thq-footer-wrapper-elm {
    height: 1086px;
  }
}
 
@media(max-width: 479px) {
  .irgilakademi-container12 {
    display: flex;
  }
  .irgilakademi-thq-navigation-mobile-list-elm {
    display: none;
  }
  .irgilakademi-thq-navbar-interactive-elm {
    padding: var(--dl-layout-space-unit);
    padding-right: 16px;
  }
  .irgilakademi-thq-image1-elm {
    height: 6rem;
  }
  .irgilakademi-thq-mobile-menu-elm {
    height: 50vh;
    padding: var(--dl-layout-space-unit);
  }
  .irgilakademi-text18 {
    height: 142px;
  }
  .irgilakademi-container19 {
    width: 100%;
    padding-left: 28px;
    padding-right: 20px;
  }
  .irgilakademi-text19 {
    width: 100%;
    height: auto;
    display: block;
    font-size: 32px;
    align-self: stretch;
    padding-top: 0px;
    padding-left: 0px;
    justify-items: stretch;
    padding-right: 0px;
    padding-bottom: 0px;
  }
  .irgilakademi-container20 {
    width: 100%;
  }
  .irgilakademi-text21 {
    width: 100%;
    height: auto;
    display: block;
    font-size: 32px;
    min-width: auto;
  }
  .irgilakademi-text22 {
    padding-left: 0px;
  }
  .irgilakademi-thq-footer-wrapper-elm {
    height: 1100px;
  }
}
